/*!
 * Theme Name:  Sirenia
 * Theme URI:   http://sirenia.local
 * Description: Sirenia Child theme for Twotone.
 * Version:     1.0.0
 * Author:      sirenia, atle mo
 * License:     GPL-2.0+
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 * Template:    twotone
 */

body {
  color: #909090;
  background-color: #11141e;
  background-image: url('/wp-content/uploads/2018/09/concrete_seamless_3.png');
}
a {
  color: #cc4e4e;
}
.site-navigation, .site-branding {
    color: #fff;
}
.site-navigation a, .site-branding a {
    color: #fff;
}

.site-content {
  background-color: #11141e;
  background-image: url('/wp-content/uploads/2018/09/concrete_seamless_3.png');
  border-bottom: 1px solid #1e2027;
}
h1, h2, h3, h4, h5, h6 {
    color: #fff;
}
.entry-content h4 {
  color: #fff;
}
.footer-widgets {
  background-color: #141414;
  background-image: url('/wp-content/uploads/2018/09/concrete_seamless_footer.png');
}
.site-footer-inside {
  display: none;
}
.footer-widgets .block-grid-3:before, .footer-widgets .block-grid-3:after {
    border: solid 1px #1e2027;
    opacity: 0.1;
}
.footer-widgets {
    border-bottom: none;
}
/* active main menu item */
.site-navigation .menu > .current-menu-item > a, .site-navigation .menu > .current-menu-parent > a, .site-navigation .menu > .current-menu-ancester > a {
    text-decoration: underline;
}

/* CTA in the hero section */

.main-hero-cta {
	display: inline-block;
	background-color: #cc4e4e;
	padding: 10px 14px;
	color: white;
	border-radius: 3px;
}

/* gigs */
.gig-card {
    border-bottom: 1px solid #1e2027;
    color: #ccc;
}
.gig-list {
    border-top: 1px solid #1e2027;
}
.gig-meta {
    border-top: 1px solid #1e2027;
}
.gig-meta dl {
    border-bottom: 1px solid #1e2027;
    color: #777;
}

/* gallery overrides */
.ngg-gallery-thumbnail {
    background-color: transparent !important;
    border: none !important;
}

.widget-title {
  color: #fff;
}
.home-widgets .widget-title {
    border-bottom: 1px solid #1e2027;
}
.home-widgets:before {
    border-left: 1px solid #1e2027;
}
.record-tracklist .track {
    border-bottom: 1px solid #1e2027;
}
.record-tracklist {
    border-top: 1px solid #1e2027;
}
/* titles under records */
.block-grid-item-title {
    color: #ccc;
}

/* Sub menu inside pages */
.post-type-navigation .current-menu-item a {
    color: #fff;
}
.post-type-navigation a {
    color: #ccc;
}
.post-type-navigation a:hover, .post-type-navigation a:focus {
    color: #fff;
}
.post-type-navigation {
    border-bottom: 1px solid #1e2027;
    color: #fff;
}
.navigation {
    border-top: 1px solid #1e2027;
    color: #fff;
    position: relative;
}

/* Gallery overrides */
#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-album-thumbnails {
    background-color: transparent !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg-container-0 {
    background-color: transparent !important;
}